#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: gitit
version: 0.10.5
id: gitit-0.10.5-e985a0a7ea343c232af6250af909527d

license: GPL
copyright:
maintainer: jgm@berkeley.edu
stability: experimental
homepage: http://gitit.net
package-url:
synopsis: Wiki using happstack, git or darcs, and pandoc.
description: Gitit is a wiki backed by a git, darcs, or mercurial
             filestore.  Pages and uploaded files can be modified either
             directly via the VCS'\''s command-line tools or through
             the wiki'\''s web interface. Pandoc is used for markup
             processing, so pages may be written in
             (extended) markdown, reStructuredText, LaTeX, HTML,
             or literate Haskell, and exported in ten different
             formats, including LaTeX, ConTeXt, DocBook, RTF,
             OpenOffice ODT, and MediaWiki markup.
             .
             Notable features include
             .
             * plugins: dynamically loaded page
             transformations written in Haskell (see
             "Network.Gitit.Interface")
             .
             * conversion of TeX math to MathML for display in
             web browsers
             .
             * syntax highlighting of source code
             files and code snippets
             .
             * Atom feeds (site-wide and per-page)
             .
             * a library, "Network.Gitit", that makes it simple
             to include a gitit wiki in any happstack application
             .
             You can see a running demo at <http://gitit.net>.
             .
             For usage information:  @gitit --help@
category: Network
author: John MacFarlane
exposed: True
exposed-modules: Network.Gitit Network.Gitit.ContentTransformer
                 Network.Gitit.Types Network.Gitit.Framework
                 Network.Gitit.Initialize Network.Gitit.Config Network.Gitit.Layout
                 Network.Gitit.Authentication Network.Gitit.Authentication.Github
                 Network.Gitit.Interface
hidden-modules: Network.Gitit.Cache Network.Gitit.State Paths_gitit
                Network.Gitit.Server Network.Gitit.Export Network.Gitit.Util
                Network.Gitit.Handlers Network.Gitit.Plugins Network.Gitit.Rpxnow
                Network.Gitit.Page Network.Gitit.Feed Network.Gitit.Compat.Except
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/gitit-0.10.5
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/gitit-0.10.5
              /usr/local/lib
hs-libraries: HSgitit-0.10.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: ConfigFile-1.1.2-0f53f562676d3041a76a3b953c56bdda
         HStringTemplate-0.7.3-63a5ddcf8d937ee2cde36035d08d689c
         HTTP-4000.2.10-8131f69dab019a5e4339e2b2699fc83a
         SHA-1.6.4.1-1ba69fe2782ccee0d4307cb41ed260b3
         aeson-0.7.0.6-5ac7c20a63fc09c0ee77dacb9472f023
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         base64-bytestring-1.0.0.1-7b6d91291b524a87ea30c2f93ed8feba
         blaze-html-0.7.0.2-3cb37b0d184e7f59e1f632a58f8e3f44
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         directory-1.2.1.0-7bc3edddb9ec0c2616861a4f1c5f6c54
         feed-0.3.9.2-40c10f1d07197f51188486f866494cf9
         filepath-1.3.0.2-1580a61d3226e4be45fe2130dc2881e3
         filestore-0.6.0.3-eb65c5f3cf988eddc02372a32d7a2d5e
         ghc-7.8.3-aa3dfe2bf28421a7aecf05b0b009cc18
         ghc-paths-0.1.0.9-806252935938f6a3ca012f3496ee1d69
         happstack-server-7.3.7-0930b048c3f6b3b511f7b891517f6c50
         highlighting-kate-0.5.8.5-020c9786289df4004a72fd63cd1915f3
         hoauth2-0.4.1-225a50516ac8b7e8cf58d739d04cde16
         hslogger-1.2.4-5a7c608aa53404af83509a21b93dc5b1
         http-client-0.3.6.1-3914d7a2e31bffed877cba267f8c4c45
         http-client-tls-0.2.2-f80a49f06f3f6430418821e2b9813c16
         json-0.7-a08b894fef2a23428273992b9674ee88
         mtl-2.1.3.1-8bcc0591131896cfc8761a93703d4c61
         network-2.4.2.3-dd7481ccaa1ad53154748ec81e6c49e7
         old-locale-1.0.0.6-09baf1dbc5be8338e5eba7c5bb515505
         old-time-1.1.0.2-82f33d6e3ad1bf310652027f3726eaa8
         pandoc-1.13.0.1-1d0abc7bccb7f1d786086abc595f29a6
         pandoc-types-1.12.4.1-ea745459d1044a62f73df43d3b187353
         parsec-3.1.5-c32e70663fb4fa12ab08788309c4a4b1
         pretty-1.1.1.1-055fb3b6b88c48ad1bf91e5cf35828d1
         process-1.2.0.0-163b32a503548d746f4aa93b497ff8ea
         random-1.0.1.1-ea125bb357de39b1f8403eb83fa4e9c7
         recaptcha-0.1.0.2-e4591c049a9fbc0dee16e20837f8ed7a
         safe-0.3.7-2ded69bb9a9c9a827d71a1eaecf2a75f
         split-0.2.2-7c6e2bd13c1e04b85cc7ee759efb1a08
         syb-0.4.1-be94ebe67c3607f5df1dfcc1906f5d5c
         tagsoup-0.13.1-0fcfc52c19324a115f027faef53d2b71
         text-1.1.0.0-ae5f08307fb9d06679d77b9fce515032
         time-1.4.2-9927ada6d5503e0b70e51a11902c8b61
         uri-0.1.6.2-ce29fce8a9211f7477071b3c5a8b84e5
         url-2.1.3-8067c9278653b57dde2e4f8d8a7bf708
         utf8-string-0.3.8-1953503a54d3f55fc6ab02431dfeac7c
         xhtml-3000.2.1-07c9e389382ba81c8ef2e4cc64e972c2
         xml-1.3.13-29565e265111775e0bcccfe1a282cc2f
         xss-sanitize-0.3.5.2-e7374cd325789ffb092525fba39fac7f
         zlib-0.5.4.1-e192d7a862bf9247587461a5894b2aef
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/gitit-0.10.5/html/gitit.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/gitit-0.10.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
